{strip}
	<section id="okienko">
		<article id="okienko1_czekaj">
			<h1>Czekaj na innych graczy</h1>
			<img src="images/preloader_duzy.gif" />
			<p id="ilu_jest_graczy_w_pokoju" style="margin:15px"></p>
			<div class="c"></div>
		</article>
	</section>
	<script type="text/javascript">
		$(document).ready(function(){

			window.setInterval(function() {
				$.post("mod/ajax/gra_ilu_graczy_w_pokoju.php",
				function(response){
					if(response == "Jest komplet graczy."){
						window.location.replace("./gra.html");
					}else{
						if(response != ""){
							$('#ilu_jest_graczy_w_pokoju').html(unescape(response));
						}
					}
				});
			}, 1000);	{* co sekundê sprawdzamy czy jest ju¿ komplet graczy *}

		});
	</script>
{/strip}